4.3.3 Hotspot mit altem Baseband möglich?

sack

Aktives Mitglied
Thread Starter
Registriert
20.09.2004
Beiträge
1.298
Hi,

ich habe mein 3GS mit JB von 4.0.1 auf 4.3.3 aktualisiert, habe aber noch die ganz alte Modemfirmware 04.26.08 drauf (damals wegen tethering Option). Hotspot funktioniert so aber jetzt nicht (zeigt Wartekreisel an). Außerdem muss ich seit 4.0.1 einen Unlock draufspielen, um meine originale T-Mobile Karte nutzen zu können.

Sollte ich wohl beide Probleme lösen können, wenn ich das Baseband regulär aktualisiere? Ich will eigentlich nur ein normal funktionierendes 4.3.3 mit JB, aber ohne Unlock.
 

lucavb

Mitglied
Registriert
09.05.2011
Beiträge
183
respekt da haste ja das ganz alte baseband drauf xD

brauchst den unlock, weil wenn du t-mobile kunde bist und ein vertrags iphone 3gs hast kannst doch auch die richtig modemfirmware usen oder? ansonsten mal ne neue sim karte vllt. holen kp wie alt sie ist (sag deine wäre kaputt bekommst gratis ne neue^^)

wenn du ihn brauchst beschreib mal dein problem genauer. wo ist der kreisel und so. und hast du offiziell ne tethering option bei der telekom gebucht, die haben ja die alten verträge damals für ungültig erklärt^^

dabei fällt mir gerade ein hat das 3gs eig. offiziell den hotspot? war das nicht eig. nur das 4 was die hotspot funktion hat? zu mindest offiziell. muss da nämlich passen, da mein 3gs noch auf der 4.2.1 hängt ich werds mal heute abend aktualisieren
 

sack

Aktives Mitglied
Thread Starter
Registriert
20.09.2004
Beiträge
1.298
Das weiss ich auch nicht, ob Hotspot mit dem 3GS generell läuft - ich habe da einige vage und widersprüchliche Sachen gelesen. Auf jeden Fall funktionierte Tethering vorher mit der o.g. Modem-FW per Bluetooth oder Kabel ohne Probleme und auch ohne böse Überraschungen auf der Rechnung. Wenn ich wüsste, dass die Hotspot Funktion mit dem aktuellen Baseband funktioniert und meine Karte wieder ohne Unlock funktioniert (derzeit findet das Telefon kein Netz ohne Unlock), wäre die Sache klar für mich.

Der Wartekreisel kommt unter "Einstellungen/Allgemein/Netzwerk/Persönlicher Hotspot" rechts. Selbiges hatte ich bei Tethering auch schonmal unter 4.0.1, als ich die Betreiber-Einstellungen irrtümlich aktualisiert habe. Damals konnte ich es aber rückgängig machen.

Meine Karte ist in der Tat nicht mehr die jüngste, kam, glaube ich, damals zusammen mit einem Brikett namens Siemens S1, das waren noch Telefone!
:Oldno:
 

blabliblubb

Aktives Mitglied
Registriert
23.10.2008
Beiträge
1.575
Bei mir funktioniert der Hotspot wunderbar mit älterem Baseband als in der 4.3.2/3 vorgesehen. :)

Allerdings ist mein BB auch "jünger" und es handelt sich um eine iPhone 4.
 

sack

Aktives Mitglied
Thread Starter
Registriert
20.09.2004
Beiträge
1.298
Habe eben noch gelesen, dass Hotspot am 3GS nur per BT oder Kabel funktioniert, also quasi Tethering mit neuem Namen. Egal, bei mir klappt's gar nicht. Vielleicht sollte ich einfach wieder zurück auf 4.0.1, meine Akkulaufzeit ist seit 4.3.3 auch nicht mehr ernsthaft zu gebrauchen.
 

sack

Aktives Mitglied
Thread Starter
Registriert
20.09.2004
Beiträge
1.298
nur zu Info; Problem gelöst, irgendwie standen da 2 symlinks mit Carrierbundles im Verzeichnis, eines gelöscht, dann konnte ich Hotspot aktivieren und wurde begrüsst mit der Meldung

Um den persönlichen Hotspot für diesen Account zu aktivieren, wenden Sie sich an Telekom.de

liegt wohl daran, dass ich noch einen alten Vertrag habe. Mittels Tetherme funktioniert es jetzt. Also, Baseband hatte nichts damit zu tun.
 

lucavb

Mitglied
Registriert
09.05.2011
Beiträge
183
Kauf dir tetherme im cydia Store kriegst tethering um einiges billiger für
 
Oben